apps:
- name: crm.xprimetrade.live/
  cwd: /home/xprimetradelive/public_html/crm_pannel/
  script: "npm"
  args: "run start"
  interpreter: "/usr/bin/node"
  env:
   NODE_ENV: "production"
   NODE_PORT: 3004

